Skip to main content

Endpoint

POST /oauth/global-token-revocation/connection/{connection_name} Use this endpoint with the Okta Workforce Identity Cloud Universal Logout to log users out of your applications. A request to this endpoint revokes session cookies and refresh tokens, but not access tokens. To learn more, read Universal Logout. The request must be authenticated before revoking user sessions. Review Endpoint Authentication.

Path Parameters

connection_name
string
required
The name of the connection for which you want to revoke the user’s session.

Body Parameters

subject
object

Response Messages

StatusDescription
200Successfully revoked session cookies and refresh tokens.
400Bad request, possibly due to an invalid subject format or missing authentication.
401Unauthorized, authentication failed.
500Internal Server Error.